Subject: TSQL3

From: Gene Wuu <[email-masked]>
Date: Mon, 11 Oct 93 10:48:22 -0400

Dear TSQL3 SIGers,

Back in July, I voluteered to head the TSQL3 subteam, and have later
received 13 people who expressed interest in either participating 
or observing the TSQL3 work (see attachment).

For some reasons, I did not take the initiative to continue the momentum.
(One of the reasons was that the deliverable of documenting some
TSQL3 results in the workshop report was no longer necessary.)

I would like to apologize to you for not doing anything about it.
Due to my stringent work schedule, I don't believe that I can do a good
job as coordinator of the TSQL3 subteam.

Therefore I request the team to do the following:
(1) please contribute your ideas on what this subteam should accomplish?
(2) please volunteer yourself if you are interested 
    in coordinating the TSQL3 work.

I believe TSQL3 is an important area for temporal database research.
I hope members in this community continue to contribute your ideas
and keep the momentum going.

--------------------------------------------------------------------------
Gene Wuu                                                (908) 699-5024
Bellcore                     RRC-1J213 444 Hoes Lane, Piscataway, NJ 08854
[email-masked]

TSQL3 team members:

Ed Sciore               [email-masked] 
christian Jensen        [email-masked]    
Rick Snodgrass          [email-masked]  
Jose Palazzo Moreira de Oliveira        [email-masked]
                                        [email-masked]
Niki Pissinoi           [email-masked]
Nina Edelweiss          [email-masked]
Abdulla Tansel          [email-masked]
Ozsu Tamer              [email-masked]
Stanley Su              [email-masked]
Shashi Gadia            [email-masked]
Cheng                   [email-masked]
Jim Clifford            [email-masked]
Ilsoo Ahn               [email-masked]
Gene Wuu		[email-masked]